@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


/*FONT-BEGIN */


@font-face {
    font-family: 'roboto';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'avenir';
  src: url('../fonts/AvenirNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/AvenirNextLTPro-Regular.otf')  format('opentype'),
	     url('../fonts/AvenirNextLTPro-Regular.woff') format('woff'), url('../fonts/AvenirNextLTPro-Regular.ttf')  format('truetype'), url('../fonts/AvenirNextLTPro-Regular.svg#AvenirNextLTPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'droid';
    src: url('../fonts/DroidSerif-Regular-webfont.eot');
    src: url('../fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DroidSerif-Regular-webfont.woff2') format('woff2'),
         url('../fonts/DroidSerif-Regular-webfont.woff') format('woff'),
         url('../fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('../fonts/DroidSerif-Regular-webfont.svg#droid_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'segoe';
    src: url('../fonts/segoe-ui-webfont.eot');
    src: url('../fonts/segoe-ui-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/segoe-ui-webfont.woff2') format('woff2'),
         url('../fonts/segoe-ui-webfont.woff') format('woff'),
         url('../fonts/segoe-ui-webfont.ttf') format('truetype'),
         url('../fonts/segoe-ui-webfont.svg#segoe-ui-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
} 

/*FONT-END */


/*FONT */
	h1 {
		font-family: 'Droid',Open Sans, sans-serif !important;
		font-weight: bold!important;
		font-size: 22px !important;
		margin: 0px !important;
		color: #2B4170 !important;
		}

	.entry-header h1 a, .entry-header h2 a {
		color: #1d9dd2 !important;
		font-family: 'segoe',Open Sans, sans-serif !important;
		font-size: 18px !important;
		}

	.entry-header h1, .entry-header h2 {
		color: #1d9dd2 !important;
		font-size: 18px !important;
		}


	.subheading-category{
		font-family: 'Droid', Open Sans, sans-serif !important;
		font-weight: bold !important;
		font-size: 22px !important;
		margin: 0px !important;
		color: #2B4170 !important;
		}


	.sppb-addon h3.sppb-addon-title {
		color: #2B4170 !important;
		font-family: 'droid' !important;
		}


/* LOGO BEGIN */

	#sp-logo-centered {
        height: 50px !important;
		background-color: rgba(255,255,255,1.00) !important;
		position: fixed !important;
		width: 100%;
  		z-index: 999 !important;
		margin: auto !important;
		}

	#sp-logo .sp-default-logo, #sp-logo .sp-retina-logo {
		max-height: 100%;
		max-width: 100%;
		width: 100%;
		height: 50px !important;
		margin-top: -5px !important;
		}

/* LOGO END */

/* LANGUAGE BEGIN */
	.sp-module-content .mod-languages ul.lang-inline li a img {
    	padding: 0px !important;
		}

	.sp-module-content .mod-languages ul.lang-inline {
		margin: 0;
		padding: 0 8px !important;
		border-left: 1px solid rgba(29, 157, 210, 1);
		border-right: 1px solid rgba(29, 157, 210, 1);
		display: flex !important;
		flex-wrap: nowrap !important;
		}

		.sp-module-content .mod-languages ul.lang-inline li.lang-active {
    	background-color: rgba(29, 157, 210, 0.2) !important;
			
		}

/* LANGUAGE END */

/*---- TOP

/* SEARCH - BEGIN */

	.result-element, .desc_fullwidth {
		font-size: 10px !important;
		}

	.small-desc {
		font-size: 10px !important;
		}
	#is_ajaxsearch_result .pagination_wrap {
		font-size: 10px !important;
	}

	/* tombol cari */
	.is_ajaxsearch .search_class {
    	padding: 6px 8px;
		background-color: rgb(29, 157, 210);
 	}
/* SEARCH END */


/* HEADER BEGIN */

		.page-header {
    		padding:0  !important;
		}

		#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item>a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active>a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item.current-item.active:hover>a, #sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover {
			background-color: rgba(255, 255, 255, 0); 
		}	


		#sp-header, .transparent-wrapper {
		 	height: 50px;
			margin-top: 50px !important;
			position: fixed !important;
			width: 100% !important;
		}

		#sp-header {
			font-family: 'avenir' !important;
			background-color: #1d9dd2;
			color: rgba(255,255,255,1.00) !important;
			font-weight: 400 !important;
			margin-top: 50px !important;
			z-index: 99 !important;
		}


		#sp-header a {
			font-family: 'avenir' !important;
			color: rgba(255,255,255,1.00) !important;
			font-weight: 400 !important;
		}	

		.sticky .sticky__wrapper {
			background: #1d9dd2;
			height: 50px;
			-webkit-animation-name: fade-in-down;
			animation-name: fade-in-down;
			top: 50px !important;
		}


		#sp-menu {
			font-weight: bold;
			color: #fff !important;
		}

		
		.sp-megamenu-parent > li {
			 padding: 0 2px !important;
		}


		#sp-megamenu-parent > li > a {
			display: inline-block;
		  	padding: 0 12px;
			-webkit-transform: translateZ(0);
		}


		#sp-header #sp-menu .sp-column .sp-megamenu-parent {
 			font-size: 16px !important;
		}


		#sp-header #sp-menu .sp-megamenu-parent >li.current-item.active>a, #sp-header #sp-menu .sp-megamenu-parent >li.sp-has-child.active>a {
    		background-color: #2B4170 !important;
			height: 40px !important;
			border-radius: 8px;
			line-height: 40px !important;
			margin-top: 5px !important;
		}
		#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner {
			border-radius: 0 0 3px 3px;
		 	background: rgba(40,40,40,0.8);
		}


		#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner {
 			background: #1d9dd2;
  			border-radius: 10px !important;
   			border-top-left-radius: 10px;
   			border-top-right-radius: 10px;
		   	border-bottom-right-radius: 10px;
		   	border-bottom-left-radius: 10px;
  			border-bottom-right-radius: 8px !important;
  			border-bottom-left-radius: 8px !important;
		}

		.sp-megamenu-parent > li > a {
			display: inline-block;
			padding: 0 12px;
			-webkit-transform: translateZ(0);
		}

		#sp-menu a:hover {
			background-color: #2B4170 !important;
			height: 40px !important;
			border-radius: 8px;
			line-height: 40px !important;
			margin-top: 5px !important;
		}


		#sp-menu a:active {
			background-color: #2B4170 !important;
			height: 40px !important;
			border-radius: 8px;
			line-height: 40px !important;
			margin-top: 5px !important;
		}
		
		
		#sp-header #sp-menu .sp-megamenu-parent .sp-dropdown li.sp-menu-item a:hover {
			  color: #fff;
			  background-color: #22a9e1;
			  background-color: rgba(34,169,225,0.8);
			  height: auto !important;
			  line-height: normal !important;
		}

		#sp-header #sp-menu .sp-dropdown .sp-dropdown-inner {
		  border-radius: 0 0 3px 3px;
		  background: rgba(40,40,40,0.8);
		}


		

/* HEADER END */

/* MENU BEGIN */
		.sp-dropdown-inner {
		background-color: #1d9dd2 !important}
	
		/*MENU CANVAS- BEGIN */

		
		.offcanvas-menu {
			background: #1d9dd2 !important;
			font-family: 'avenir' !important;
			background-image: url(../../../images/lmi_images/general/bgoffice.jpg) !important;
			}

		#offcanvas-menu .offcanvas-inner {
			padding: 30px 20px 20px;
			background-color: #1d9dd2 !important;
			}

		.offcanvas-menu a:hover {
			color: #DDFB00 !important;
				background-color: #2B4170  !important;
		
			}


		.offcanvas-menu .offcanvas-inner .sp-module ul.accordion-menu > li a {
			padding: 5px 20px !important;
			line-height: 20px;
			color: #fff !important;
			}


		/*MENU CANVAS- END */
/*
		.sp-megamenu-parent {
		list-style: none;
		padding: 0;
		margin: 0 auto;
		display: block;
		}

		#sp-menu {
		font-weight: bold;
		color: #fff !important;
		}

		#sp-menu a:hover {
		background-color: #2B4170 !important;
		height: 40px !important;
		border-radius: 8px;
		line-height: 40px !important;
		margin-top: 5px !important;
		}


		#sp-header #sp-menu .sp-megamenu-parent >li.current-item.active>a, #sp-header #sp-menu .sp-megamenu-parent >li.sp-has-child.active>a {
		background-color: #2B4170 !important;
		height: 40px !important;
		border-radius: 8px;
		line-height: 40px !important;
		margin-top: 5px !important;
		}

		sp-megamenu-parent >li >a {
		display: inline-block;
		padding: 0 12px;
		-webkit-transform: translateZ(0);
		}

		.sp-megamenu-parent > li {
    	padding: 0 2px !important;
		}

*/		

/* MENU END */

/* BREADCRUMB BEGIN */


/* BREADCRUMB END */



/* BODY BEGIN */

	/* MAIN BODY- BEGIN */

		hr {
				
				border-top: 0px !important;
			}
	
		#sp-main-body {
				
				font-family: 'segoe',Open Sans, sans-serif !important;
				margin-top: 60px !important;
				text-align: justify !important;
				font-size: 14px !important;
				line-height: 20px !important;
				}



		

	/* MAIN BODY- END */


		/*TERKINI  */

			.blog__item__main:before {
				background-color: rgba(29, 157, 210, 1) !important;
				}

			.layout_2 .item .jux-date {
				background-color: #2b4170  !important;
				}

			.layout_2 .entry-meta-more {
			   display: none !important;
				z-index: 99 !important;
				}

			.layout_5 .post-meta {
				display: none !important;
				}

			.sppb_article_edit {
				 margin: 0px !important; 
			}

		/* END TERKINI */

		/* BEGIN - OVERVIEW */
			.layout_5 .item .entry-meta-category {
				display: none !important;
			}

			.layout_5 .item .jux-title {
				text-align: left !important;
			}

		/* END - OVERVIEW */

			.entry-header {
				margin-bottom: 10px!important;
				text-align: left !important;
			}

* 			

			.entry-header h1 a, .entry-header h2 a {
				color: #1d9dd2 !important;
			}

			a:hover {
				color: #FF0004 !important;
				text-decoration: none !important;
			}
		/* CONTENT-CATEGORY -TITLE - END */
			

		/* LAYOUT CATEGORY - BEGIN */

			.mb-4 {
 		   		margin-bottom: 0 !important;
			}


		/* ARTICLE - BEGIN */


		.article-info {
				margin: 0 !important; 
				padding: 0px !important;
				line-height: 0px !important;
			}
			

			.btn-readmore {
				margin: 5px auto !important;
				padding: 4px 6px !important;
				font-family: 'segoe' !important;
				font-size: 10px !important;
			}
		/* ARTICLE - END */
		
/* BODY END */

/* NAVIGATION - BEGIN */
 #plg_system_topofthepage {
    margin-right: 75px !important;
    margin-bottom: 20px !important;
    background-color: #22a9e1 !important;
}

/* NAVIGATION - END */

/* ACCESSBILITY-BEGIN */

div#accessibility-links * {
  box-sizing: content-box;
  background-color: #22a9e1 !important;
}

/* ACCESSBILITY-END


/* FOOTER BEGIN */
#sp-footer {
    background-image: url(../../../images/lmi_images/general/1section-background-stripes-gentle.png);
}

#sp-footer {
    font-family: 'roboto' !important;
    font-size: 10px !important;
    line-height: 1.5em !important;
    background-repeat: repeat;
    background-color: #2b4170;
    color: #fff;
}
#sp-footer {
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

/* FOOTER END */


